{
    "name": "Test Entry",
    "icon": "minecraft:writable_book",
    "category": "asyacraft_guide:mods",
    "pages": [
        {
            "type": "patchouli:text",
            "text": "Create mod entry page."
        }
    ]
}